Bug 864808

Summary: [abrt]: WARNING: at arch/x86/mm/numa.c:499 numa_init+0xf8/0x491()
Product: [Fedora] Fedora Reporter: Ryan Farmer <ryanfarmer>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:f7a82e2b070004958faec96991cc96d97e9b6c5c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-10 08:59:43 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Ryan Farmer 2012-10-10 03:44:18 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.4-5.fc17.x86_64 root=/dev/mapper/vg_ryan--desktop-lv_root ro rd.md=0 rd.dm=0 SYSFONT=True rd.lvm.lv=vg_ryan-desktop/lv_root KEYTABLE=us rd.lvm.lv=vg_ryan-desktop/lv_swap rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.3.4-5.fc17.x86_64

backtrace:
:WARNING: at arch/x86/mm/numa.c:499 numa_init+0xf8/0x491()
:Hardware name: MS-7501
:Modules linked in:
:Pid: 0, comm: swapper Not tainted 3.3.4-5.fc17.x86_64 #1
:Call Trace:
: [<ffffffff810568af>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105690a>] warn_slowpath_null+0x1a/0x20
: [<ffffffff81b02248>] numa_init+0xf8/0x491
: [<ffffffff81036ce9>] ? flat_get_apic_id+0x9/0x20
: [<ffffffff81b027eb>] x86_numa_init+0x27/0x3d
: [<ffffffff81b028ff>] initmem_init+0x9/0xb
: [<ffffffff81af2d57>] setup_arch+0xa06/0xaf6
: [<ffffffff815e2348>] ? printk+0x51/0x53
: [<ffffffff81aed91a>] start_kernel+0xd4/0x3c5
: [<ffffffff81aed346>] x86_64_start_reservations+0x131/0x135
: [<ffffffff81aed44a>] x86_64_start_kernel+0x100/0x10f
Comment 1 Josh Boyer 2012-10-10 08:59:43 EDT
Please reopen if you can recreate on 3.5.6 or newer.